Greetings,

I run SLED 11 SP3 factory preload on my HP ZBook 17 G1 laptop and want / need to connect a PROXMARK3 RFID reader. The client software of the PROXMARK3 RFID reader requires libreadline6 package and I can only find libreadline5 package in the list of available packages for my SLED 11 SP3. Knowing that I can't upgrade to SLED 12 on my HP ZBook 17 G1 since it is not supported by HP, how can I install libreadline6 package on my SLED 11 SP3 ?

Thanks a lot for your precious help and time.

Eric J.P.E. DAVANTURE - Eric.DAVANTURE@orange.fr